PHPバージョン設定

最新の WordPress3.2 系からは PHP 5.2.4 以上が必要となりました。ミニバードの初期設定では PHP 5.1.6 になっていますので、PHP のバージョンを 5.3.3 に上げておきます。2011年10月6日よりミニバードでは初期状態にてPHP5.3.3が利用可能となりましたので、最新のWordPressをインストールする際もこの操作は必要なくなりました。(2011年10月6日追記)

ミニバードにログインし、アカウント管理ツール画面に入ります。

「サーバー管理ツール」をクリックします。


WS000072

① PHPバージョン設定をクリックします。

② PHPバージョン設定を行うドメインを選択します。


WS000073

① ▼マークをクリックしてプルダウンメニューを出します。
② PHP5.3.3を選択します。
③ 「PHPバージョン設定(確認)をクリックします。


WS000074

PHPバージョン設定(確定)をクリックします。

「更新中です」の画面が現れ、


WS000075

「現在のバージョン」が「PHP5.3.3」になっていればOKです。